Update Lab
PUT
/tenant/{tenant}/lab/{labId}
const url = 'https://api.exolink.cloud/tenant/example/lab/1';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"displayName":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.exolink.cloud/tenant/example/lab/1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "displayName": "example" }'Update lab information
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
labId
required
integer
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
displayName
string
Examplegenerated
{ "displayName": "example"}Responses
Section titled “Responses”Lab updated successfully